oro:
    notification:
        menu:
            emailnotification_list.description: List of email notifications

        controller:
            emailnotification:
                saved.message: Email notification rule saved

        event:
            entity_post_update:  Entity update
            entity_post_persist: Entity create
            entity_post_remove:  Entity remove

        form:
            choose_event: Choose an event...

        datagrid:
            action:
                update: Update
                delete: Delete
            recipient:
                user: Recipient users
                group: Recipient groups
                custom_email: Recipient email
                owner: Recipient entity owner

        emailnotification:
            entity_label:         Notification Rule
            entity_plural_label:  Notification Rules
            entity_description:   Represent email notification
            edit_entity:          Edit notification rule %name%
            id.label:             Id
            entity_name.label:    Entity name
            entity_name.tooltip:  Only entities that have templates available are listed. If you don't see an entity you want in this list, please create <a href="url" target="_blank">a notification template</a> for it first.
            event.label:          Event name
            template.label:       Template
            recipient_list.label: Recipient list
            email.label:          Email
            owner.label:          Owner

        massnotification:
            entity_label:         Maintenance Notification
            entity_plural_label:  Maintenance Notifications
            entity_description:   Represent maintenance email notifications
            id.label:             Id
            subject.label:        Subject
            sender.label:         From
            body.label:           Message
            email.label:          To
            status.label:         Status
            status.success:       Success
            status.failed:        Failed
            scheduled_at.label:   Scheduled At
            processed_at.label:   Sent At
            action:               View Maintenance Notifications
            block.info:           Notification Details

        system_configuration:
            email_notification_sender_email: Sender Email
            email_notification_sender_name: Sender Name
            title: Notification Rules
            mass_notification:
              title: Maintenance Notifications
              template: Email Template
              template.tooltip: The template to be used by default for maintenance notifications.<br />{{ maintenance_message|nl2br }} variable is used as a placeholder for message coming from maintenance-notification command.
              recipients: Recipients
              recipients.tooltip: Leave this field empty to send maintenance notification emails to all active users. To send notifications only to specific users, write in their email addresses separated by semicolon (;).

